usr/share/dbus-1/interfaces/org.kde.ksystemstats1.xml
usr/share/dbus-1/system-services/org.kde.ksysguard.processlisthelper.service
usr/share/dbus-1/system.d/org.kde.ksysguard.processlisthelper.conf
usr/share/knsrcfiles/
usr/share/ksysguard/
usr/share/locale/*/*/KSysGuardFormatter.mo
usr/share/locale/*/*/KSysGuardSensorFaces.mo
usr/share/locale/*/*/ksysguard_face_org.kde.ksysguard.barchart.mo
usr/share/locale/*/*/ksysguard_face_org.kde.ksysguard.colorgrid.mo
usr/share/locale/*/*/ksysguard_face_org.kde.ksysguard.facegrid.mo
usr/share/locale/*/*/ksysguard_face_org.kde.ksysguard.horizontalbars.mo
usr/share/locale/*/*/ksysguard_face_org.kde.ksysguard.linechart.mo
usr/share/locale/*/*/ksysguard_face_org.kde.ksysguard.piechart.mo
usr/share/locale/*/*/ksysguard_face_org.kde.ksysguard.textonly.mo
usr/share/locale/*/*/ksysguard_sensors.mo
usr/share/locale/*/*/ksysguard_systemstats.mo
usr/share/locale/*/*/processcore.mo
usr/share/polkit-1/actions/org.kde.ksysguard.processlisthelper.policy
usr/share/qlogging-categories6/libksysguard.categories
